Bank Kalteng (Phase 2) - Bug #1201

[Export Training] Table Master Data yang diexport tidak menarik data yg ada di DB
06/04/2022 05:42 PM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Urgent Due date: 06/08/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.10 hour
Description

Dear Mas Wanto,

Mohon bantuannya untuk memperbaik bug yang terjadi pada saat proses Export Training, yaitu semu table Master Data yang
diexport tidak menarik data yg ada di DB.

Padahal saat dicek satu persatu di DB, table tersebut ada datanya. Table MD yg tidak bisa diexport adalah :

1. Training History (PHRPA0046)

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Strategic > Training Management > Export Training

Semoga dapat dimengerti
Terimakasih

clipboard-202206041740-sfycx.png

Related issues:
Copied from Bug #1200: [Export Talent Data] Table Master Data yang diexport t... Closed 06/04/2022 06/08/2022

History

#1 - 06/04/2022 05:42 PM - Mega Yunita

- File clipboard-202206041740-sfycx.png added

- File clipboard-202206041741-agzkf.png added

- Copied from Bug #1200: [Export Talent Data] Table Master Data yang diexport tidak menarik data yg ada di DB added

#2 - 06/04/2022 05:42 PM - Mega Yunita
- File deleted (clipboard-202206041706-rhvjr.png)

#3 - 06/04/2022 05:42 PM - Mega Yunita
- File deleted (clipboard-202206041731-17ti8.png)

#4 - 06/04/2022 05:42 PM - Mega Yunita
- File deleted (clipboard-202206041740-sfycx.png)

#5 - 06/04/2022 05:42 PM - Mega Yunita

- Status changed from New to Assigned

#6 - 06/06/2022 09:57 AM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Mega Yunita

ini setingan di webconfig ui dan api2 nya di arahkan ke folder export yang sama dan benar
udah di ajarkan ke nando, cs, silahkan dicoba

#7 - 06/06/2022 12:22 PM - Mega Yunita
http://103.168.134.28:31130/

- File clipboard-202206061221-ofox9.png added
- File clipboard-202206061221-rkkge.png added
- File clipboard-202206061222-wgsvu.png added

Mas Wanto, setelah diceek pada webconfig di Ul dan API2, settingan sudah sesuai..

%, 103.168.134.28 - Remote Desktop Connection

& O =lu
Home Share View
= v P > ThisPC » Lecal Disk (C:) » MinovaES Ul »

Name Date modified
# Quick access

a 1/22/2022 7:28 AM
B Desktop »* PP :

Backup 3/1/2022 11:30 AM
¥ Downloads bin 5/31/2022 4:55 PM
5 Documents * extended 1/22/2022 7:28 AM
&=] Pictures » Metronic 1/22/2022 7:29 AM

API2 Mockup 1/22/2022 7:29 AM
RDL Package Delete Req ID 1/22/2022 7:29 AM
ul Package Delete Req ID tes R
P Copy of PRPTTMCUTI_MNC
ul 9%
scripts 4/4/2022 4:43 PM
This PC Themes 1/22/2022 7:29 AM
¥ 3D Objects Uploads 6/6/2022 10:32 AM
I Desktop Views 1/22/2022 7:30 AM
. Applicationlnsi 12/8/2020 11:37 AM
Documents z pplicationinsights /8
£3 sAcKUPUI20200331 3/31/2022 12:43 PM
J- Downloads
£3 BAK19NOV2021UI_KALTENG 11/19/2021 3:58 PM
d Music 23 8AK24NOV2021UI_KALTENG 11/24/2021 3:50 PM
=] Pictures £ BAK30NOV2021UI_KALTENG 11/30/2021 10:23 ...
B videos 1 favicon 12/8/2020 11:38 AM
=, Local Disk (C:) D Global.asax 12/8/2020 11:37 AM

MinovalS.MinovaES.Data.Element.dll 12/8/2020 11:38 AM

1‘ Network MinovalS.MinovaES.Service.Core.Contrac... 12/8/2020 11:38 AM
MinovalS.MinovaES.Service.Core.dll 12/8/2020 11:38 AM
B3 Package Delete Req ID tes 1/27/2022 2:34 PM
7 packages 12/8/2020 11:38 AM
[ Uploadsxls 6/4/2022 3:09 PM
&, 103.168.134.28 - Remote Desktop Connection

j] Web - Notepad
File Edit Format View Help
<?xml version="1.8" encoding="UTF-8"?>
<l--
For more information on how to configure your ASP.NET application, please visit
http://go.microsoft.com/fwlink/?LinkId=169433
-->
<configuration>
<appSettings>
<add key="ClientID" value="200" />
<add key="WebServiceApiUrl™ wvalue="http://localhost:33138/" />
<add key="WebServiceApiUrl2"” value="http://localhost:35138/" />

<l-- suported file type > -->
<add key="supportedTypesFile" value="*" />

<!-- max size file in MB» --> Copy of PRETTMCUTI_MNC
<add key="supportedSizeFile"” wvalue="25" />
<add key="small" value="1" />
<add key="medium" value="18@" />
<add key="large" value="200" />

<add key="webpages:Version” value="2.0.0.0" />

<add key="webpages:Enabled" value="false" />

<add key="PreserveloginUrl™ value="true" />

<add key="(ClientValidationEnabled" wvalue="true" />

<add key-"Unobtrusive]avaScriptEnabled" value="true" />
<add key= r" value-"C HlnouaES UI/Uploads Loes

<add key="UsingWebFolderFile" value-’B' />
<add key="EncDataImp" value="1" />
<!--add by atin for report viewer-->
<add key="SvcUrlReport" value="http://103.168.134.119//ReportServer/" />
<add key="SvcUrlReportSummary” value="/MinovaES_BankKalteng_Dev/MinovaESReport/" />
<add key="rvu" value="repservuser" />
<add key="rvp" value="M!NevV@ls" />
<add key="DesktopUIFront"” value="8" />
¢!--<add key="OrgChartTemp"” value="C:/Minovat5/UL/app/tempOrgChart/"” />-->
j] Web - Notepad

file Edit Format View Help

<MinovaDataAccessHR DatabaseType="SQLServer" Server="45.251.75.66" Database="MinovaES_RSM Prod UDIC" U:

‘assword="MINev@ls" />-->

<MinovaDatalccess DatabaseType="SQLServer” Server="103.168.134.119" Database="MinovaES_BankKalteng_Dev’

‘assword="MI!NevV@ls" />

<MinovaDataAccessHR DatabaseType="SQLServer” Server="103.168.134.119" Database="MinovaES_BankKalteng_Ds

Iser="sa" Password="M!N@V@ls" />

¢! --<MinovaDataAccess DatabaseType="5QLServer” Server="192.168.3.77\SQLSERVER2014\SQLSERVER2@812"
latabase="MinovaES_Ganesha_Dev" User="sa" Password="M!NeV@ls" />
<MinovaDataAccess DatabaseType="SQLServer" Server=".\SQLSERVERNEW" Database="MinovaES_Development_New"

'‘assword="minovais"/>-->
<connectionStrings>
</connectionStrings>

<appSettings>

<add key="aspnet:UseTaskFriendlySynchronizationContext"” value="true" />

<add key="ClientID" walue="200" />

[ Copy of PRETTMCUTI MNC |

<add key="BASE_LDAP_DOMAIN" value="MINOVAIS" />
<add key="BASE_LDAP_PATH_ENTRY" wvalue="LDAP://192.168.8.99:389/cn=Users,dc=minovais,dc=local” />
<add key="BASE_LDAP_USERNAME_PATTERN" value="@domain\@username"” />

<add key="BASE_LDAP USER_SEARCH FILTER" wvalue="(SAMAccounthame=@username)” />
<add key="DATABASE_TYPE™ value="SQLSERVER" />

key="UploadFolder” value="C:/MinovaES/UI/Uploads/" />

<system.web>

<compilation debug="true"” targetFramework="4.5" />
<httpRuntime targetFramework="4.5" executionTimeout="1000800" />

<webServices>
<protocols>
<add name="HttpGet" />
<add name="HttpPost" />
</protocols>
</webServices>

#8 - 06/06/2022 12:22 PM - Mega Yunita

- Assignee changed from Mega Yunita to Saswanto Tampan

#9 - 06/13/2022 02:46 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Mega Yunita

belum ditambahkan di parameter export

table PCMEPGENPARAM

kolom Parameter = 'PHRPA_EXPORT_MODULE'
kolom Module = (samakan dengan nama modul nya)
tidak ada maka gabisa export

#10 - 06/13/2022 03:48 PM - Mega Yunita

- Status changed from Revise to Closed
